Subject: Re: [PATCH 0/4] Teach `--default` to `git-config(1)`

From: Taylor Blau <[email-masked]>
Date: Mon, 5 Mar 2018 18:20:52 -0800

On Mon, Mar 05, 2018 at 06:17:25PM -0800, Taylor Blau wrote:
> Attached is a patch series to introduce `--default` and `--color` to the
> `git-config(1)` builtin with the aim of introducing a consistent interface to
> replace `--get-color`.

This series draws significant inspiration from Soukaina Nait Hmid's work
in:

  https://public-inbox.org/git/[email-masked]/

--
- Taylor